p {
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	padding: 5px;
	text-align: left;
}
body {
	font-family: 'MS UI Gothic', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Osaka', 'sans-serif';
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.red {
	font-size: 12px;
	color: #FFFFFF;
	padding: 5px;
	text-align: left;
}
.red_tx {
	font-size: 12px;
	color: #990000;
}
h1 {
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #555555;
	text-align: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 2px 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
h4 {
	line-height: 1.5em;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-weight: normal;
	font-size: 12px;
}
